@font-face {
    font-family: Trivia_Gothic_R2_Light;
    src: url('/fonts/TriviaGothicR2Light.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Heavy;
    src: url('/fonts/TriviaGothicC3CondensedHeavy.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Heavy_Italic;
    src: url('/fonts/TriviaGothicC3CondensedHeavyItalic.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Italic;
    src: url('/fonts/TriviaGothicC3CondensedItalic.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Regular;
    src: url('/fonts/TriviaGothicC3CondensedRegular.otf');
}

@font-face {
    font-family: Trivia_Gothic_C2;
    src: url('/fonts/triviaGothicC2.otf');
}

@font-face {
    font-family: Trivia_Gothic_C2_Bold;
    src: url('/fonts/triviaGothicC2Bold.otf');
}

.home_ultima_noticias_container {
    padding: 25px;
    display: flex;
    flex-direction: column;
    align-items: left;
    align-content: left;
    justify-content: left;
    align-content: left;
}

.home_ultima_noticias_titulo {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 40px;
    font-weight: 900;
    line-height: 24px;
    letter-spacing: 0em;
    padding-bottom: 5px;
    color: #405965;
    border-bottom: 1px solid #D9D9D9;
}

.home_ultima_noticias_categoria {
    width: 57px;
    height: 42px;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: left;
    color: #F9931B;
    border-bottom: 4px solid #F9931B;
}

.home_ultima_noticias_categoria_1 {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 24px;
    font-weight: 900;
    line-height: 25.08px;
    width: fit-content;
    height: 42px;
    letter-spacing: 0em;
    text-align: left;
    color: #F9931B;
    border-bottom: 4px solid #F9931B;
}


.home_ultima_noticias_categoria_2 {
    width: 75px;
    height: 42px;
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 24px;
    font-weight: 900;
    line-height: 25.08px;
    letter-spacing: 0em;
    text-align: left;
    color: #F9931B;
    border-bottom: 4px solid #F9931B;
}

.home_ultima_noticias_categoria_border {
    height: 1px;
    border-bottom: 1px solid #217750;
    margin-bottom: 20px;
}

.home_ultima_noticias_titulo_item {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 22px;
    padding: 22px;
    font-weight: 900;
    line-height: 23.44px;
    letter-spacing: 0em;
    text-align: left;
    color: #405965;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    max-width: 50%;
}

.home_ultima_noticias_top {
    width: 100%;
}

.home_ultima_noticias_data_item {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 18px;
    font-weight: 300;
    line-height: 18.83px;
    margin-top: 5px;
    margin-bottom: 5px;
    letter-spacing: 0em;
    opacity: 75%;
    text-align: left;
    color: #405965;
}

.home_ultima_noticias_capa_item {
    width: 100%;
    height: 265.3px;
    background-size: cover;
    /* background-attachment: fixed; */
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.home_ultima_noticias_capa_item_1 {
    width: 178.93px;
    height: 164.3px;
    background-size: cover;
    /* background-attachment: fixed; */
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.home_ultima_noticias_titulo_item_1 {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 24px;
    font-weight: 900;
    line-height: 25.08px;
    letter-spacing: 0em;
    text-align: left;
    color: #405965;
    cursor: pointer;
}

.home_ultima_noticias_data_item_1 {
    font-family: Trivia_Gothic_C2;
    font-size: 18px;
    font-weight: 300;
    line-height: 18.83px;
    text-align: left;
    letter-spacing: 0em;
    color: #405965;
}

.home_ultima_noticias_top1 {
    margin: 5px;
    width: 100%;
    max-width: 635px;
    margin-top: 30px;
    float: left;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.not2 {
    display: flex;
}

.home_ultima_noticias_top2 {
    margin: 5px;
    width: 100%;
    max-width: 635px;
    margin-top: 20px;
    float: left;
    display: inline-block;
}

@media (max-width: 1000px) {

    .home_ultima_noticias_top2 {
        max-width: 100%;

    }

    .home_ultima_noticias_top1 {
        max-width: 100%;

    }

    .home_ultima_noticias_titulo {
        font-size: 6rem;
        line-height: 82px;
        margin-top: 27px;

    }

    .home_ultima_noticias_categoria_1 {
        font-size: 50px;
        width: fit-content;

    }

    .home_ultima_noticias_titulo_item {
        font-size: 52px;
        line-height: 63.44px;
    }

    .home_ultima_noticias_capa_item {
        height: 430.3px;
    }

    .home_ultima_noticias_capa_item_1 {
        width: 106%;
        height: 308.3px;
    }

    .home_ultima_noticias_titulo_item_1 {
        font-size: 52px;
        line-height: 74px;
    }



}